API документация
List Instrument Snapshots
get
/api/v1/Instruments/{symbol}/snapshotsReturns stored market snapshots for a symbol and snapshot type.
Instruments
Параметры
symbol
path · string
Необходимый
type
query · integer
Необходимый
from
query · string
Необходимый
to
query · string
Необходимый
version
path · string
Необходимый
Ответы
- 200Array of snapshot records for the requested type.
- 404Unknown symbol.application/json
{ "type": "Deposit", "title": "Example", "status": 1, "detail": "The request could not be completed. Check the values and try again.", "instance": "Example" }